Subject: Re: Job | Tech Support Remote Screening
From: Ananya Mallya <[email-masked]>
To: [email-masked]
Date: Thu, 7 Jan 2021 22:32:31 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3998 Applicants

View All

Ananya Mallya
I am very practical person with an amiable disposition and strong cultural values. I strongly believe in accuracy and precision in whatever I do. I believe I have good communication skills that would provide transparency and productivity in the organization.

Shortlist

Reject

Current Designation Sales Process Trainer Manager
Current Company RNFI SERVICES
Notice Period 15 Days or less
Previous Designation Customer Care Manager and Handling the higher escalation , Non Voice, International Telecalling
Previous Company AK Technology

Contact Details
Mobile:

Exp
4 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Noida, Gurgaon
Education
M.A
kolkata University.
B.A
KOLKATA UNIVERSITY
Key Skills
Lead Generation, Process Training, Soft Skills, soft skils trainer, Sales Process, Email Support, Inbound Process, International BPO, Chat Process, sales process trainer, Non Voice Process, Helpdesk, Quality Control

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem